Bug 1756761 - cacti-1.2.7 is available
Summary: cacti-1.2.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Morten Stevens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-29 19:32 UTC by Upstream Release Monitoring
Modified: 2020-01-05 00:07 UTC (History)
3 users (show)

Fixed In Version: cacti-1.2.7-1.fc30 cacti-1.2.7-1.fc31 cacti-1.2.8-1.el8 cacti-1.2.8-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-09 02:27:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-29 19:32:15 UTC
Latest upstream release: 1.2.7
Current version/release in rawhide: 1.2.6-1.fc32
URL: http://www.cacti.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/246/

Comment 1 Upstream Release Monitoring 2019-09-29 19:32:19 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- cacti-httpd.conf
- cacti.logrotate
- cacti.README.fedora
- cacti.cron
- cacti.nginx

Comment 2 Fedora Update System 2019-11-30 12:53:22 UTC
FEDORA-EPEL-2019-6e566163d8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6e566163d8

Comment 3 Fedora Update System 2019-11-30 12:54:34 UTC
FEDORA-EPEL-2019-419eb7750c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-419eb7750c

Comment 4 Fedora Update System 2019-11-30 12:55:42 UTC
FEDORA-2019-f4b8bf2f31 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4b8bf2f31

Comment 5 Fedora Update System 2019-11-30 12:56:34 UTC
FEDORA-2019-1ede58d7fd has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ede58d7fd

Comment 6 Fedora Update System 2019-12-01 00:07:47 UTC
cacti-1.2.7-1.el7, cacti-spine-1.2.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6e566163d8

Comment 7 Fedora Update System 2019-12-01 01:38:49 UTC
cacti-1.2.7-1.el8, cacti-spine-1.2.7-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-419eb7750c

Comment 8 Fedora Update System 2019-12-01 01:42:11 UTC
cacti-1.2.7-1.fc30, cacti-spine-1.2.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4b8bf2f31

Comment 9 Fedora Update System 2019-12-01 03:34:32 UTC
cacti-1.2.7-1.fc31, cacti-spine-1.2.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ede58d7fd

Comment 10 Fedora Update System 2019-12-09 02:27:50 UTC
cacti-1.2.7-1.fc30, cacti-spine-1.2.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-12-09 03:01:24 UTC
cacti-1.2.7-1.fc31, cacti-spine-1.2.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-11 20:56:19 UTC
FEDORA-EPEL-2019-de07c8591e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-de07c8591e

Comment 13 Fedora Update System 2019-12-11 20:57:38 UTC
FEDORA-EPEL-2019-5b7f3f290c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5b7f3f290c

Comment 14 Fedora Update System 2019-12-12 01:55:06 UTC
cacti-1.2.8-1.el8, cacti-spine-1.2.8-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5b7f3f290c

Comment 15 Fedora Update System 2019-12-12 03:13:28 UTC
cacti-1.2.8-1.el7, cacti-spine-1.2.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-de07c8591e

Comment 16 Fedora Update System 2020-01-04 23:51:07 UTC
cacti-1.2.8-1.el8, cacti-spine-1.2.8-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-01-05 00:07:21 UTC
cacti-1.2.8-1.el7, cacti-spine-1.2.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.